// scanDialog.cpp : 実装ファイル
//

#include "stdafx.h"
#include "RS-WF62.h"
#include "scanDialog.h"


// scanDialog ダイアログ

IMPLEMENT_DYNAMIC(scanDialog, CDialog)

scanDialog::scanDialog(CWnd* pParent /*=NULL*/)
	: CDialog(scanDialog::IDD, pParent)
{

}

scanDialog::~scanDialog()
{
}

void scanDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(scanDialog, CDialog)
END_MESSAGE_MAP()


// scanDialog メッセージ ハンドラ
